*{ margin: 0;padding: 0;font: 12px/1.5 Tahoma, Helvetica, Arial, 'Microsoft YaHei', sans-serif;list-style: none;color: #aaa;-webkit-tap-highlight-color:rgba(0,0,0,0);}
caption,th{text-align: center;}
html,body{height: 100%;}
abbr,acronym,img{border: 0;}
a,img{display: block;}
a{text-decoration: none;}
i,em{font-style: normal;}
.clearfix:after{visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
.clearfix{zoom: 1;}

.width{width: 1024px;margin: 0 auto;}
.float-right{float: right;}
.float-left{float: left;}
.font-size-1{font-size: 14px;}
.font-size-2{font-size: 16px;}
.font-size-3{font-size: 18px;}
.font-size-5{font-size: 20px;}
.font-size-4{font-size: 24px;}

.html-body-overflow
  {
    overflow-x:hidden;
    overflow-y:hidden;
  }

/*header start*/
.header{z-index:9999999;height: 85px;background-color:#fff;border-bottom: 1px solid #ededed;position: fixed;left: 0;top: 0;width: 100%;}
.header ul li{display: inline-block;padding: 53px 25px 0px 25px;float: left;}
.header ul li.sel a{color: #000;border-bottom: 5px solid #000;padding:0 2px 6px 2px;}
.hei{height: 85px;}
/*header end*/


/*type start*/
.content .banner-type .type .type-node p{background:#1d1d1d url("../images/bj-2.png") no-repeat bottom center;line-height: 51px;}
.content .banner-type .type .type-node a{background:url("../images/bj-1.png") no-repeat bottom left;line-height: 43px;margin-top: 8px;cursor: pointer;}
.content .banner-type .type .type-list li{height: 107px;background-color: #1d1d1d;border-bottom: 1px solid #999;float: left;width: 50%;}
.content .banner-type .type .type-list li:hover{background-color: #8ebe42;}
.content .banner-type .type .type-list li a{display: block;text-align: center;padding-top: 23px;}
.content .banner-type .type .type-list li a img{display: inline;}
.content .banner-type .type .type-list li a strong{color: #fff;display: block;padding-top: 12px;}


.content .banner-type .type .type-node p,.content .banner-type .type .type-node a{cursor: pointer;margin-top: 0px;background-size:100%;background:#bababa;line-height: 51px;display: inline-block;float: left;color: #1a1a1a;text-align: center;width: 100%;}
.content .banner-type .type .type-node a.sel{background:url("../images/bj-1.png") no-repeat bottom left;line-height: 43px;margin-top: 8px;}
.content .banner-type .type .type-node p.sel{background:url("../images/bj-sel.png") no-repeat bottom left;line-height: 43px;margin-top: 8px;background-size: 100%;}

.content .banner-type .type .type-list{display: none;}
.content .banner-type .type .type-list.sel{display: block;}
.content .banner-type .type .type-list.from{background-color: #1d1d1d;padding: 27px 20px 40px 20px;color: #fff;}
.content .banner-type .type .type-list.from label{display: block;margin: 5px 0 10px 0;color: #fff;}
.content .banner-type .type .type-list.from label .text{color: #000;padding: 11px 0;width: 100%;text-indent: 5px;border: 0;}
.content .banner-type .type .type-list.from label .chceked{display: inline-block;vertical-align: middle;width: 15px;height: 15px;margin-right: 5px;}
.content .banner-type .type .type-list.from label a{color: #fff;}
.content .banner-type .type .type-list.from .submit{color: #fff;padding: 12px 0;width: 100%;background-color: #465c00;border: 0;}


/*type end*/

/*info start*/
.content .info{margin-top: 34px;height: 207px;background-color: #1d1d1d;}
.content .info-user .phone{padding: 40px 0 0 17px;float: left;}
.content .info-user .phone h4{color: #fff;font-weight: bold;}
.content .info-user .phone p{color: #fff;padding-top: 10px;width: 248px;}
.content .info-user .phone p span{color: #1d1d1d;display: block;font-weight: bold;}
.content .info-user .phone div{display: inline-block;float: left;padding: 15px 36px 0 0;}
.content .info-user .phone div i{color: #fff;}
.content .info-user .phone div i img{padding: 11px 0;}
.content .info-user .ewm{background-color:#000;width: 311px;padding: 40px 0 0 48px;height: 167px;}
.content .info-user .ewm h4{color: #fff;font-weight: bold;}
.content .info-user .ewm div{padding-top: 15px;}
.content .info-user .ewm div img{padding-top: 15px;float: left;}
.content .info-user .ewm div p{color: #fff;padding: 0 0 0 23px;text-align: center;padding-top: 30px;line-height: 30px;}

.content .bottom{padding: 23px 0; text-align: center;}
.content .bottom p a{display: inline-block;padding: 3px 10px;color: #1a1a1a;}

/*info end*/